nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
nav li {
  display: inline-block;
  color: white;
}
nav a {
  display: block;
  padding: 6px 12px;
  text-decoration: none;
}
nav body {
  font: 100% Helvetica, sans-serif;
  color: #333;
}

.box {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
}

/*# sourceMappingURL=style.css.map */
